## org.apache.axis.server
Interface AxisServerFactory

All Known Implementing Classes:
  DefaultAxisServerFactory

public interface AxisServerFactory

Author:
  Glen Daniels (gdaniels@apache.org)

Method Summary
`AxisServer` `getServer(java.util.Map environment)`

Method Detail

### getServer

    public AxisServer getServer(java.util.Map environment)
                         throws AxisFault

  Throws:
    `AxisFault`

Copyright © 2005 Apache Web Services Project. All Rights Reserved.